.profile-completed {
  margin-top: 90px;
}

.btn-scroll-up {
  font-size: 40px;
  color: #666;
  opacity: 0.5;
}

.right-popup {
  position: fixed;
  top: 68px;
  bottom: 0;
  background-color: white;
  z-index: 100;
  right: -600px;
  width: 350px;
  border-left: 1px solid #dadee2;
  -webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.08);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  visibility: hidden;
}
.right-popup.visible {
  visibility: visible;
  right: 0;
}
@media (max-width: 739px) {
  .right-popup {
    z-index: 100;
    top: 66px;
    width: 100%;
    bottom: 0;
  }
}
.right-popup .rp-inside-wrapper {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.right-popup .rp-items-wrapper {
  overflow: auto;
}
.right-popup .rp-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 15px;
  background-color: white;
  border-bottom: 1px solid #ccc;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.right-popup .rp-header.thread-header {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  -ms-grid-row-align: stretch;
  align-items: stretch;
}
.right-popup .rp-header-back {
  cursor: pointer;
  color: #111;
  margin: 8px 0;
  vertical-align: middle;
  display: inline-block;
  opacity: 0.3;
  -webkit-transition: opacity 0.2s, color 0.2s;
  transition: opacity 0.2s, color 0.2s;
}
.right-popup .rp-header-back:hover {
  color: #4c77fd;
  opacity: 1;
}
.right-popup .rp-header-close {
  cursor: pointer;
  color: #111;
  margin-right: 8px;
  vertical-align: middle;
  display: inline-block;
  opacity: 0.3;
  -webkit-transition: opacity 0.2s, color 0.2s;
  transition: opacity 0.2s, color 0.2s;
}
.right-popup .rp-header-close:hover {
  color: #4c77fd;
  opacity: 1;
}
.right-popup .rp-header-title {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.right-popup .rp-header-text {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.right-popup .rp-header-job-title {
  font-size: 13px;
  margin-top: 4px;
  font-weight: 400;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.right-popup .rp-header-options {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 15px;
}
.right-popup .rp-header-options .fa {
  margin-right: 6px;
}
.right-popup .rp-header-option {
  cursor: pointer;
}
.right-popup .rp-header-person {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid #ccc;
  min-height: 50px;
  padding: 8px 15px;
}
.right-popup .rp-header-person-options {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 6px;
}
.right-popup .rp-header-person-options a {
  margin-left: 20px;
}
.right-popup .rp-header-person-options .fa {
  cursor: pointer;
}
.right-popup .rp-header-person-options .fa:hover {
  color: #4c77fd;
}
.right-popup .option-delete {
  color: #f52834;
}
.right-popup .right-popup-item {
  padding: 15px;
  background-color: #fff;
  cursor: pointer;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #eee;
}
.right-popup .right-popup-item:hover {
  background-color: #f9fafc;
}
.right-popup .rp-item-image {
  width: 40px;
  height: 40px;
  background-size: cover;
  background-position: center;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.right-popup .rp-item-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 15px;
  min-width: 0;
}
.right-popup .rp-item-title {
  font-size: 14px;
  font-weight: 600;
}
.right-popup .rp-item-text {
  font-size: 12px;
  color: #555;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.right-popup .rp-conversation-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  max-height: 100vh;
  background-color: #f9fafc;
}
.right-popup .rp-conversation {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  overflow: auto;
}
.right-popup .rp-conversation-msgs {
  padding: 25px 0 15px 0;
}
.right-popup .rpc-message {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 15px 10px;
}
.right-popup .rpc-message > a {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.right-popup .rpc-message-me + .rpc-message-you,
.right-popup .rpc-message-you + .rpc-message-me {
  margin-top: 25px;
}
.right-popup .rpc-message-you + .rpc-message-you > a,
.right-popup .rpc-message-me + .rpc-message-me > a {
  pointer-events: none;
}
.right-popup .rpc-message-you + .rpc-message-you .rpc-message-avatar,
.right-popup .rpc-message-me + .rpc-message-me .rpc-message-avatar {
  opacity: 0;
  pointer-events: none;
}
.right-popup .rpc-message-you + .rpc-message-you .rpc-message-person-name,
.right-popup .rpc-message-me + .rpc-message-me .rpc-message-person-name {
  opacity: 0;
  pointer-events: none;
}
.right-popup .rpc-message-me {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.right-popup .rpc-message-me .rpc-message-wrapper {
  background-color: #e6eefb;
}
.right-popup .rpc-message-me .rpc-message-avatar {
  margin: 0 0 0 10px;
}
.right-popup .rpc-message-wrapper {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background-color: #fff;
  padding: 6px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 2px;
  border-radius: 2px;
  min-width: 0;
  word-wrap: break-word;
}
.right-popup .rpc-message-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.right-popup .rpc-message-time {
  font-size: 10px;
  color: #595959;
}
.right-popup .rpc-message-text {
  white-space: pre-wrap;
}
.right-popup .rpc-message-avatar {
  height: 35px;
  width: 35px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  background-size: cover;
  background-position: center;
  margin: 0 10px 0 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.right-popup .rp-conversation-footer {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-top: 1px solid #ccc;
  background-color: #fff;
}
.right-popup .rpc-btn-join-video {
  display: block;
  width: 100%;
  margin-top: 10px;
  cursor: pointer;
  padding: 4px 10px;
  text-align: center;
  background-color: #4c77fd;
  border: 0;
  outline: none;
  color: #fff;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.right-popup .rpc-btn-join-video:hover {
  background-color: #3364fd;
}
.right-popup .rpc-btn-join-video .fa {
  margin-right: 6px;
}
.right-popup .conversation-footer-btns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.right-popup .conversation-btn-send {
  background-color: #4c77fd;
  padding: 4px 10px;
  border: 0;
  color: #fff;
}
.right-popup .conversation-btn-send .fa {
  margin-right: 6px;
}
.right-popup .conversation-btn-upload {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background-color: #fff;
  padding: 4px 8px;
  border: 0;
  border-top: 1px solid #ccc;
  text-align: left;
}
.right-popup .conversation-btn-upload .fa {
  margin-right: 6px;
}
.right-popup .conversation-input {
  width: 100%;
  resize: none;
  border: 0;
  outline: none;
  padding: 4px 10px;
  min-height: 46px;
}

.thread__main {
  padding: 0 15px;
  z-index: 1;
  overflow: auto;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 0px;
  bottom: 100px;
}

.thread__announcement {
  font-weight: bold;
  color: #333;
  font-size: 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 20px;
}

.thread__announcement__msg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 10px 0;
}

.thread__announcement__symbol {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  color: white;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #4c77fd;
  padding: 10px;
  margin-right: 5px;
}

.thread__announcement__text {
  color: #4c77fd;
  text-align: center;
  display: block;
}

.thread_icon {
  display: inline-flex;
}

.thread_text_2 {
  margin-top: 10px;
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
}

.thread__addfriend {
  background-color: #1ba1b6;
  color: white;
  -webkit-box-shadow: 0px 1px 2px #777;
  box-shadow: 0px 1px 2px #777;
  text-align: center;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  height: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 5px;
  line-height: 40px;
  z-index: 2;
}

/*
    Internal link to job or profile
*/
.thread__capture {
  border: 1px solid #ccc;
  display: block;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  padding: 10px;
  overflow: hidden;
  margin: 10px 0;
}

.thread__capture__header {
  margin-left: 60px;
  color: #1ba1b6;
  font-weight: bold;
}

.thread__capture__body {
  margin-left: 60px;
  font-size: 10px;
}

.thread__capture__img {
  width: 50px;
  height: 50px;
  font-size: 50px;
  float: left;
  color: #1ba1b6;
  text-align: center;
}

.thread__seen {
  font-size: 10px;
  margin-top: 4px;
  color: #4c77fd;
}
.thread__seen .fa {
  margin-right: 2px;
}

.btn--more {
  font-family: 'Helvetica Neue' !important;
  background-color: #eee;
  border: 1px solid #ccc;
  max-width: 500px;
  color: #777 !important;
  width: 100%;
  display: block;
  margin: auto;
}

.success-template {
  position: relative;
  text-align: center;
  min-height: 100%;
  padding: 0 50px 50px;
}
.success-template .success-template-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  opacity: 0.4;
}
.success-template .success-template-image {
  margin-top: 50px;
}
.success-template .success-template-rocket {
  display: inline-block;
  vertical-align: middle;
  height: 128px;
}
.success-template .success-template-fire {
  display: inline-block;
  vertical-align: middle;
  height: 58px;
}
.success-template .success-template-header {
  font-size: 20px;
  color: #333;
  margin-top: 20px;
  text-transform: uppercase;
  font-weight: bold;
}
.success-template .success-template-number {
  font-size: 50px;
  line-height: 1.05;
  color: #333;
  margin-top: 60px;
  margin-bottom: 20px;
}
.success-template .success-template-message {
  font-size: 20px;
  margin-bottom: 20px;
}
.success-template .success-template-message a {
  color: #4c77fd;
  opacity: 0.9;
}
.success-template .success-template-message a:hover {
  opacity: 1;
}
@media only screen and (max-width: 600px) {
  .success-template .success-template-background img:nth-child(n + 7) {
    display: none;
  }
  .success-template .success-template-number {
    font-size: 24px;
    margin-bottom: 5px;
  }
  .success-template .success-template-message {
    font-size: 16px;
    margin-bottom: 15px;
  }
}

.premium-recruitment-view {
  margin-top: 30px;
}

.premium-recruitment-view .premium-topbox {
  margin-top: 100px;
  padding: 40px 80px;
  text-align: center;
  background: -webkit-gradient(linear, left top, right top, from(#865ffb), color-stop(87%, #4a89fd), to(#4194fe));
  background: -webkit-linear-gradient(left, #865ffb 0%, #4a89fd 87%, #4194fe 100%);
  background: linear-gradient(to right, #865ffb 0%, #4a89fd 87%, #4194fe 100%);
  color: #fff;
  width: 85%;
  margin: -100px auto 30px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.premium-recruitment-view .premium-topbox-header {
  font-size: 28px;
}

.premium-recruitment-view .premium-topbox-text {
  font-size: 14px;
  margin: 15px 0 25px;
}

.premium-recruitment-view .premium-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.premium-recruitment-view .premium-form div {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-right: 15px;
}

.premium-recruitment-view .premium-received-message {
  color: #fff;
  text-align: center;
  font-size: 20px;
  margin: 15px 0 0;
}

.premium-recruitment-view .prs-section {
  margin: 20px auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 85%;
}
.premium-recruitment-view .prs-section.altered .prs-info {
  text-align: right;
  margin-right: 0;
  margin-left: 50px;
}

.premium-recruitment-view .prs-img {
  height: 300px;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.premium-recruitment-view .prs-info {
  text-align: left;
  margin-right: 50px;
}

.premium-recruitment-view .prs-header {
  font-size: 32px;
}

.premium-recruitment-view .prs-separator {
  width: 30px;
  display: inline-block;
  background-color: #4c77fd;
  margin: 10px 0;
  height: 2px;
}

.premium-recruitment-view .prs-text {
  font-size: 16px;
  line-height: 2;
  font-weight: 300;
}

@media only screen and (max-width: 600px) {
  .premium-recruitment-view .premium-topbox {
    padding: 20px;
    width: -webkit-calc(100% + 30px);
    width: calc(100% + 30px);
    margin-left: -15px;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .premium-recruitment-view .premium-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    -ms-grid-row-align: stretch;
    align-items: stretch;
  }
  .premium-recruitment-view .premium-form div {
    margin-right: 0;
  }
  .premium-recruitment-view .prs-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    width: 95%;
  }
  .premium-recruitment-view .prs-section.altered {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .premium-recruitment-view .prs-section.altered .prs-info {
    text-align: center;
    margin-right: 0;
    margin-left: 0;
  }
  .premium-recruitment-view .prs-section .prs-info {
    text-align: center;
    margin-right: 0;
    margin-left: 0;
  }
  .premium-recruitment-view .prs-section .prs-img {
    margin-bottom: 30px;
    max-width: 70%;
    height: auto;
  }
}

.completed-job .job-completed-header {
  color: #2c2c2c;
  font-size: 36px;
  font-weight: 400;
  line-height: 70px;
  text-align: center;
}

.completed-job .helper-header {
  color: #2c2c2c;
  font-size: 18px;
  font-weight: 600;
  line-height: 20px;
  margin: 15px 0;
}

.completed-job .link-to-job {
  display: block;
  width: 100%;
  padding: 15px;
}

.completed-job .referals-text {
  color: #7f7f7f;
  font-size: 15px;
  font-weight: 300;
}

.completed-job .socials {
  margin: 40px 0;
}

.completed-job .blue-button {
  display: inline-block;
}

.completed-job .done {
  margin: 40px 0;
}

.social-box {
  display: inline-block;
}
.social-box .social-text {
  color: #7f7f7f;
  font-size: 15px;
  font-weight: 300;
  display: inline-block;
  margin: 0 10px;
}
.social-box .social-icon {
  max-width: 20px;
  display: inline-block;
}
.social-box .done {
  padding: 20px;
}

.socials-horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.socials-horizontal .social1__box {
  display: inline-block;
  margin-left: 10px;
}
.socials-horizontal .social1__box:first-child {
  margin-left: 0;
}
.socials-horizontal .social1__box .share-text {
  margin-left: 8px;
}
@media only screen and (max-width: 992px) {
  .socials-horizontal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
  }
  .socials-horizontal .social1__box {
    margin-left: 0;
    width: 180px;
    text-align: left;
  }
}

.mystartups-page {
  background-size: cover;
  background-repeat: no-repeat;
  color: #ffffff;
  text-align: center;
  padding-top: 80px;
  padding-bottom: 30px;
}
.mystartups-page .startup-rocket {
  display: block;
  margin: 0 auto;
  margin-bottom: 25px;
}
.mystartups-page .create-startup-header {
  font-size: 36px;
  font-weight: 400;
}
.mystartups-page .create-startup-smaller-header {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 30px;
}
.mystartups-page .feature-list-element {
  background-color: #ffffff;
  max-height: 300px;
  padding: 30px 15px;
  text-align: center;
  min-height: 300px;
  position: relative;
}
@media (max-width: 739px) {
  .mystartups-page .feature-list-element {
    min-height: 0;
  }
}
.mystartups-page .feature-list-element:after {
  content: '';
  position: absolute;
  top: 20px;
  bottom: 20px;
  width: 1px;
  right: 0;
  background-color: #ececec;
}
.mystartups-page .feature-list-element:last-child:after {
  content: none;
}
.mystartups-page .feature-list-element .list-header {
  color: #242424;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 40px;
}
@media screen and (max-width: 966px) {
  .mystartups-page .feature-list-element .list-header {
    margin-bottom: 10px;
  }
}
.mystartups-page .feature-list-element .list-desc {
  color: #8f8f8f;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 20px;
}
.mystartups-page .feature-list-element .list-link {
  color: #4c77fd;
  font-size: 16px;
  font-weight: 600;
}
@media screen and (max-width: 927px) {
  .mystartups-page {
    padding-top: 20px;
    min-height: none;
    max-height: none;
  }
}
@media screen and (max-width: 1440px) {
  .mystartups-page {
    height: 100%;
  }
}

.subscription-table {
  width: 100%;
  font-family: Helvetica;
}
.subscription-table .subs-head-row th {
  font-weight: 300;
  width: 25%;
}
.subscription-table .subs-most-popular {
  background-color: #4c77fd;
  color: #fff;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
  font-weight: 400;
  padding: 1px 0;
}
.subscription-table .subs-icon {
  padding: 20px 0;
  text-align: center;
  vertical-align: middle;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  border-top: 1px solid #eee;
}
.subscription-table .subs-icon:first-of-type {
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
}
.subscription-table .subs-title {
  padding-bottom: 2px;
  font-size: 20px;
  text-align: center;
  line-height: 1.1;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}
.subscription-table .subs-desc {
  color: #595959;
  text-align: center;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}
.subscription-table .subs-price {
  text-align: center;
  font-size: 32px;
  color: #4c77fd;
  line-height: 1.1;
  padding-top: 20px;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}
.subscription-table .subs-price.free {
  color: #595959;
}
.subscription-table .subs-price .dollar {
  font-size: 20px;
  position: relative;
  top: -10px;
}
.subscription-table .subs-price .price-premium {
  display: inline-block;
}
.subscription-table .subs-price .price-premium-percentage {
  display: inline-block;
}
.subscription-table .subs-price .price-premium-text {
  display: inline-block;
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  text-align: left;
  margin-left: 2px;
}
.subscription-table .subs-price-desc {
  text-align: center;
  color: #595959;
  padding-bottom: 20px;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}
.subscription-table .feature-row {
  border-bottom: 1px solid #eee;
}
.subscription-table .feature-name {
  padding: 10px;
  font-family: Helvetica;
  border-right: 1px solid #eee;
  white-space: nowrap;
}
.subscription-table .feature-info-icon {
  display: inline-block;
  margin-left: 10px;
  cursor: pointer;
}
.subscription-table .feature-check {
  border-right: 1px solid #eee;
  text-align: center;
}
.subscription-table .feature-check .fa-check {
  color: #4c77fd;
}
.subscription-table .feature-check .fa-times {
  color: #c7cfe3;
}
.subscription-table .subscription-select-cell {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  text-align: center;
  padding: 10px;
}
.subscription-table .subscription-select {
  padding: 8px 15px;
  color: #4c77fd;
  border: 1px solid #4c77fd;
  background-color: transparent;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  display: inline-block;
  cursor: pointer;
}
.subscription-table .subscription-selected {
  color: #fff;
  background-color: #4c77fd;
}
